cntRead
Prev | Orchestra Opcodes and Operators | Next

## cntRead

cntRead — Read current value of a counter object.

## Description

Plugin opcode in counter.

Read the current value in a counter object without changing it.

## Syntax

    kval cntReadicnt

## Initialization

icnt -- a handle for the counter.

`

## Performance

Reads a counter object.

## See also

Program Flow Control: Counter

## Credits

By: John ffitch June 2020

New in version 6.15

Prev | Up | Next
cntCycles | Home | cntReset